Subject: Re: Prospective 6/22 Houston Visit
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 26 May 2000 02:15:00 -0700 (PDT)

Ehud,

June 22 works for me. Do you want to firm it up?

Vince

"Ehud I. Ronn" <[email-masked]> on 05/25/2000 06:45:49 PM
To: [email-masked]
cc:  
Subject: Prospective 6/22 Houston Visit

Vince,

Many thanks for your e-mail.

>What about June 22?  I have several trips in between May 25 and June 22.
I thank you for the invitation.  May I at this time acquire an "option" to
visit on that date, with the finalization of the visit's timing to be
completed early next month?

Thanks and Best Regards,
Ehud

==============================================
     Ehud I. Ronn
     Department of Finance
     College and Graduate School of Business
     University of Texas at Austin
     Austin, TX. 78712-1179
     Voice:  (512) 471-5853
      FAX:   (512) 471-5073
      Internet:  [email-masked]
=================================================